@media only screen and (max-width: 1500px){
	.about3-1 {
    width: 455px;
    margin-right: 25px;
	}
/*	.about3-2 .contact-dl dd:nth-child(2){
	width: 25%;
}
.about3-2 .contact-dl dd:nth-child(3){
	width: 35%;
}
.about3-2 .contact-dl dd:nth-child(4){
	width: 40%;
}*/
.about3-1-div{
	height: 420px;
		padding: 65px 45px 0;

}
.about3 .map-wp {
    height: 420px;
}
	.banner-2{
		height: 370px;
	}
	.erji-content.fr{
		width: 900px;
	}
	.zhuanti-h1{
		font-size: 20px;
	}
	.nav>ul>li+li {
    margin-left: 35px;
	}
	.jianjie{
		font-size: 17px;
	}
	.danwei-con{
		padding-top: 20px;
	}
	.danwei-p{
		height: 8em;
	}
	.danwei-pic {
    width: 320px;
    margin-right: 30px;
	}
	.danwei-h1{
		font-size: 22px;
	}
	.contact-div{
		padding: 30px;
		left: 30px;
		bottom: 30px;
	}
	.xinwen1-pic {
	  width: 438px;
	}
	.xinwen1-con {
    overflow: hidden;
    padding: 30px 30px 2px;
	}
	.xinwen1-con h1{
		font-size: 14px;
	}
	.xinwen1-con h2{
		font-size: 20px;
		margin: 15px 0 10px;
	}
	.xinwen1-con p{
		font-size: 14px;
		height: 5.4em;
	}
	.fxinwen1 .flex-direction-nav {
    left: 468px;
    bottom: 52px;
	}
	.xinwen6-h1 {
    font-size: 15px;
    color: #000;
    margin-top: 15px;
	}
	.danwei-xx-con{
		font-size: 18px;
	}
	.danwei-xx-title{
		font-size: 32px;
	}
	.danpian-title-wp{
		padding-right: 300px;
		margin-top: 50px;
	}
	.danpian-con{
		width: 815px;
	}
	.danpian-zuixin{
		width: 360px;
	}
	.danpian-zuixin-fix{
		padding: 30px;
		width: 360px;
	}
	.about1-1-pic {
    width: 400px;
    margin-left: 30px;
	}
	.about1-1-p{
		font-size: 15px;
	}
	.about1-1-dl dd h1{
		font-size: 14px;
	}
	.about1-1-dl dd h1 span{
		font-size: 27px;
	}
	.about1-1-dl {
    margin-top: 40px;
	}
	.about1-1-con .more11 {
    margin-top: 46px;
	}
	.about2-1 {
    width: 510px;
	}
	.about2-2 {
    width: 664px;
	}
	.about2-1 .about-div-box{
		padding: 40px;
		padding-top: 50px;
	}
	.main1-1{
		width: 900px;
		margin-right: 30px;
	}
	.main1-2 dd:nth-child(5),
	.main1-2 dd:nth-child(6){display: none;}
	.main1-2 dd{
		padding: 19px 0
	}
	.main2-1 {
    width: 760px;
    margin-right: 30px;
	}
	.title-menu dd+dd {
    margin-left: 30px;
	}
	.main2-1-list dd:nth-child(17),
	.main2-1-list dd:nth-child(18),
	.main2-1-list dd:nth-child(19),
	.main2-1-list dd:nth-child(20){display: none;}


	.main2-1-list dd:nth-child(9),
	.main2-1-list dd:nth-child(10){display: none;}




	.main3-1 {
    width: 860px;
    margin-right: 30px;
	}
	.main3-h1{
		font-size: 24px;
		height: 70px;
		line-height: 70px;
		border-top-right-radius: 40px;
	}
	.main3-h1 img{
		width: 34px;
	}
	.main3-4-list dd:first-child .imgbox_a {
    height: 360px;
	}
	.main3-4-list dd .imgbox_a{
		height: 173px;
	}
	.main3-4-list dd:first-child .main3-4-title{
		font-size: 20px;
	}
	.main3-4-title{
		font-size: 16px;
	}
	.main3-4-menu-item{
		height: 180px;
		font-size: 18px;
		padding-top: 50px;
	}
	.main2-2-list dd:first-child{
		margin-top: 28px;
	}
	.main2-1-list dd{
		margin-top: 20px;
	}
	.rongyu-item h1 {
    margin: 0;
    font-size: 15px;
    color: #333;
    text-align: center;
    margin-top: 15px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.banner-2 {
    height: auto;
    padding-bottom: 25%;
	}
	.menu,.mianbaoxie{
		display: none;
	}
	.erji-content{
		float: none;
		width: 100%;
		min-height: 0;
    padding: 30px;
	}
	.footer-2{
		padding: 30px 0 20px;
	}
	.er-wp{
		float: none;
		margin:0 auto;
	}
	.footer-2-con{
		font-size: 14px;
		line-height: 2;
		text-align: center;
	}
	.footer-2-con span{
		display: block;
		padding-left: 0;
	}
	.footer-2-con{
		padding-top: 15px;
	}
	.zuzhi {
    padding-bottom: 0px;
	}
	.erji-title{
		font-size: 26px;
		margin-top: 0;
	}
	.erji-content-div {
    margin-top: 30px;
	}
	.fenye{
		margin-top: 50px;
	}
	.sanji-dl{
		display: block;
	}
	.contact-div{
		position: relative;
		width: 100%;
		left: 0;
		bottom: 0;
		box-shadow: none;
		padding: 0;
		margin-top: 30px;
	}
	.map-wp{
		height: 300px!important;
	}
	.fenye {
    margin-top: 30px;
	}
	.danwei-xx{
		margin-top: 0;
	}
	.erji-contentx{
		min-height: 0;
		padding: 30px 0 50px;
	}
	.danwei-xx-con{
		margin-top: 30px;
	}
	.danwei-xx-return {
    margin-top:50px;
	}
	.danpian-title-wp {
    padding-right: 0px;
    margin-top: 0px;
	}
	.danpian-title-wp .danwei-xx-return{
		position: relative;
		top: 0;
		margin-top: 20px;
	}
	.danpian-title-h1{
		font-size: 30px;
	}
	.danpian-title-h2{
		margin-top: 20px;
	}
	.danpian-title-wp .danwei-xx-return a{
		margin:0;
	}
	.danpian-wp{
		padding: 40px 0 50px;
	}
	.danpian-con{
		float: none;
		width: 100%;
	}
	.danpian-zuixin{
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	.about1-1-pic{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.about1-1-p{
		height: auto;
	}
	.about1-1-con{
		margin-top: 30px;
	}
	.about1-1-dl {
    margin-top: 30px;
	}
	.about1-1-con .more11 {
    margin-top: 30px;
	}
	.about2-1{
		float: none;
		width: 100%;
	}
	.about2-1 .about-div{
		height: auto;
	}
	.about2-1 .about-div-box{
		padding: 40px;
	}
	.about2-2{
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	.about3 .contact{
		padding: 40px;
	}
	.about{
		padding: 30px 0 50px;
	}
	.main1-1 {
    width: 100%;
    margin-right:0px;
    float: none;
	}
	.main1-1 .xinwen1-item{
		border-right: 0
	}
	.main1-2 dd{
		padding: 15px 0;
		display: block!important;
	}
	.main1-2,.main2-2,.main3-2,.main3-3{
		margin-top: 30px;
	}
	.main0,.main2,.main3{
    padding: 50px 0;
    min-height: 0;
    background-image: none;
	}
	.main2-1 {
    width: 100%;
    margin-right:0px;
    float: none;
	}
	.main2-1-list dd{
		display: block!important;
	}
	.main3-1 {
    width: 100%;
    margin-right:0px;
    float: none;
	}
	.fafa .flex-control-paging li a{
		width: 40px;
		height: 4px;
	}
	.fafa .flex-control-nav{
		bottom: 20px;
	}
	.main0-more{
		position: relative;
		right: 0;
		top: 0;
		text-align: center;
		margin-top: 15px;
	}
	.main0-h1{
		font-size: 28px;
	}
	.main0-p{
		font-size:15px;
		margin-top: 10px;
	}
	.main0-div{
		padding: 25px;
	}
	.main0-title{
		width: 200px;
		position: relative;
		height: 55px;
		line-height: 55px;
		background-image: none;
		top: 0;
		left: 0;
		padding-top: 0;
		background-color: #da251d;
		font-size: 26px;
		margin:0 auto 12px;
		border-radius: 4px;
	}
	.erji-content.fr{
		float: none;
		width: 100%;
	}
	.danpian-zuixin-fix{
		width: 100%;
	}
	.danpian-zuixin-fix.cur1{
		position: relative;
	}
	.danpian-zuixin-fix.cur2{
		position: relative;
	}
	.about3-1 {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 30px;
	}
	.about3-1-div{
		height: auto;
		padding: 40px;
	}
}
@media only screen and (max-width: 992px){
	.about3-2 .contact-dl dd:nth-child(2){
		width: 100%;
	}
	.about3-2 .contact-dl dd:nth-child(3){
		width: 40%;
	}
	.about3-2 .contact-dl dd:nth-child(4){
		width: 60%;
	}
	.main3-h1{
		background-color: rgba(218,37,29,0.7);
	}
	 .main3-h1 img{
		display: inline-block;
	}
	.main3-list dd{
		float: none;
		width: 100%!important;
		margin-left: 0;
    transition: width 0s;
	}
	.main3-list dd>a{
		height: auto;
		padding-bottom: 86.85%;
		background-size: cover;
	}
	.main3-list dd+dd{
		margin-top: 15px;
	}
	.title-menu dd+dd {
    margin-left: 20px;
	}
	.main1-1 .xinwen1-con{
		padding: 30px 0 0
	}
	.xinwen6 dd{
    margin-top: 30px;
		width: 48%;
	}
	.xinwen6 dd:first-child+dd+dd {
    margin-top: 30px;
	}
	.xinwen1-pic{
		float: none;
		width: 100%;
	}
	.xinwen1-con{
		padding: 30px;
	}
	.fxinwen1 .flex-direction-nav {
    left: 30px;
    bottom: 48px;
	}
	.main1-1 .fxinwen1 .flex-direction-nav {
    left: 0px;
    bottom: 18px;
	}
	.danwei-con{
		padding-top: 0px;
	}
	.danwei-p{
		height: 6em;
	}
	.danwei-pic {
    width: 220px;
    margin-right: 20px;
	}
	.danwei-h1{
		font-size: 20px;
	}
	.xinwen4-item {
    padding: 18px 0 18px 30px;
	}
	.xinwen4-date{
		margin-left: 20px;
	}
	.main3-list dl{
		margin-left: 0
	}
	.rongyu-list dd{
		width: 47%;
	}
}
@media only screen and (max-width: 768px){
	.main2-1-list dl{
		float: none;
		width: 100%;
	}
	.rongyu-list dd{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}
	.rongyu-list dd+dd{
		margin-top: 25px;
	}
	.rongyu-list dl{
		margin-left: 0;
		margin-top: 0;
	}
	.about3-1{
		margin-bottom: 20px;
	}
	.about3-1-h1{
		font-size: 16px;
		height: 40px;
		line-height: 40px;
		padding: 0 30px;
		margin-top: 15px;
	}
	.about3-1-h1::before,
	.about3-1-h1::after{
		width: 29px;
		height: 40px;
	}
	.about3-1-div{
		padding: 15px;
	}
	.about3-2 .contact-dl dd:nth-child(3) {
    width: 100%;
}
.about3-2 .contact-dl dd:nth-child(4) {
    width:100%;
}
	.main-div .more11{
	margin: 25px auto 0;
}
	.main-div .xinwen1-di .more11{margin:0;}
	.main0-title{
		font-size: 20px;
		height:45px;
		line-height: 45px;
		margin-bottom: 15px;
		width: 100%;
	}
	.main0-h1 {
    font-size: 20px;
	}
	.main0-p{
		font-size: 14px;
	}
	.main0-more{
		margin-top: 12px;
	}
	.main1 {
    margin-top: 30px;
	}
	.main0-div {
    padding: 20px 15px;
	}
	.fafa .flex-control-nav li {
    margin: 0 5px;
	}
	.fafa .flex-control-paging li a{
		width: 25px;
		height: 3px;
	}
	.fafa .flex-control-nav{
		bottom: 15px;
	}
	.main-div-wp {
    margin-top: 25px;
	}
	.title-menu dd+dd {
    margin-left: 12px;
	}
	.title-menu dd.cur::after{
		bottom: -8px;
	}
	.title-menu dd{
		font-size: 15px;
	}
	.title-menu{
		float: none;
		margin-left: -15px;
		margin-right: -15px;
	}
	.title-menu dl{
		font-size: 0;
		text-align: center;
		white-space: nowrap;
	}
	.title-menu dd{
		float: none;
		display: inline-block;
	}
	.title-menu dd.cur{
		font-size: 17px;
	}
	.title-00 .more11.fr{display: none;}
	.title-11-wwp .more11{display: none;}
	.main2-2 .more11 {
    margin: 25px auto 0;
	}
	.title-11{
		font-size: 22px;
		width: 240px;
		height: 40px;
		line-height: 40px;
		background-size: 100%;
		margin:0 auto;
	}
	.main3-list {
    margin-top: 20px;
	}
	.main3-4-ico{
		width: 30px;
		height: 30px;
	}
	.main3-4-menu{
		font-size: 0;
	}
	.main3-4-menu-item{
		display: inline-block;
		width: 50%;
		vertical-align: top;
		font-size: 16px;
		height: 90px;
    padding-top: 15px;
	}
	.main3-4-menu.cur1::after,
	.main3-4-menu.cur2::after{
		display: none;
	}
	.main3-4-title{
		font-size: 18px!important;
		left: 15px!important;
    right: 15px!important;
    background-image: url(../images/bobo2.png)!important;
    height: 30px!important;
    line-height: 30px!important;
    padding-left: 40px!important;
	}
	.main3-4-list dd .imgbox_a{
		height: auto!important;
		padding-bottom: 74.65%;
	}
	.main3-4-bg{
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		z-index: 10;
	}
	.main3-4-list dd{
		float: none;
		width: 100%!important;
		margin-left: 0;
		margin-top: 15px!important;
	}
	.main3-4-menu{
		float: none;
		width: 100%;
	}
	.main3-4-div {
    margin-top: 20px;
	}
	.title-44{
		font-size: 22px;
		background-size: 30px;
		padding-left: 40px;
	}
	.main3-2 .xinwen7 {
    margin-top: 5px;
	}
	.main3-2{
		padding: 20px 15px 20px;
	}
	.title-33 .fr{
		margin-top: 1px;
	}
	.title-33 .fl{
		font-size: 22px;
	}
	.main3-h1 {
    font-size: 20px;
    height: 60px;
    line-height:60px;
    border-top-right-radius: 20px;
	}
	.main3-h1 img {
    width: 25px;
	}
	.title-22{
		font-size: 22px;
		padding-left: 10px;
	}
	.main2-2-list dd:first-child {
    margin-top: 20px;
	}
	.tui-con{
		padding: 20px 15px 15px;
	}
	.tui-con h1{
		font-size: 17px;
	}
	.main3-3-div {
    margin-top: 20px;
	}
	.tui-con p{
		font-size: 13px;
	}
	.tui-pic{
		float: none;
		width: 100%;
	}
	.main2-1-list{
		padding-top: 5px;
	}
	.main2-1-list::before{
		display: none;
	}
	.main2-1-list dd{
		width: 100%;
		margin-top: 15px;
	}
	.main0, .main2, .main3{
		padding: 30px 0;
	}
	.main1-2, .main2-2, .main3-2, .main3-3 {
    margin-top: 30px;
	}
	.main3-bottom {
    margin-top: 30px;
	}
	.main1-2 dd{
		padding: 10px 0
	}
	.main1-1 .xinwen1-con {
    padding: 20px 0 0;
	}
	.about2-2-dl{
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.about2-2-pic-wp{
		margin-top: 15px;
	}
	.about2-2-bg{
		height: auto;
		padding-bottom: 65.2%;
	}
	.about2-2-dl dl{
		font-size: 0;
		white-space: nowrap;
		overflow-x: auto;
	}
	.about2-2-dl dd{
		display: inline-block;
		vertical-align: top;
	}
	.about2-2-dl dd>a{
		padding: 0 15px;
		font-size: 14px;
		height: 40px;
		line-height: 40px;
	}
	.about2-2-dl dd+dd{
		margin-top: 0;
		margin-left: 15px;
	}
	.about2-2{
		margin-top: 20px;
	}
	.about2,.about3{
		margin-top: 20px;
	}
	.about2-1 .about-div-box{
		padding: 15px;
	}
	.about3 .contact{
		padding: 15px;
	}
	.erjia{
		right: 15px;
	}
	.about1-1-dl dd h2{
		font-size: 12px;
	}
	.about1-1-con .more11{
		margin:35px auto 15px;
	}
	.about1-1-dl dd h1 span {
    font-size: 24px;
	}
	.about1-1-dl{
		margin-top: 0;
	}
	.about1-1-dl dd{
		width: 49%;
		margin-top: 30px;
	}
	.about-div .erji-title{
		padding: 20px 15px;
	}
	.about-div-box{
		padding: 15px;
	}
	.about1-1-con {
    margin-top: 15px;
	}
	.about{
		padding: 20px 0 30px;
	}
	.danpian-wp {
    padding: 20px 0 30px;
	}
	.danpian-zuixin-list dd{
		padding: 15px 0 12px;
	}
	.danpian-title2{
		font-size: 22px;
	}
	.danpian-zuixin{
		margin-top: 20px;
	}
	.danpian-zuixin-fix{
		padding: 20px 15px 15px;
	}
	.danpian-con{
		font-size: 16px;
	}
	.danpian-con-wp{
		margin-top: 25px;
	}
	.danpian-title-wp{
		padding-bottom: 25px;
	}
	.danpian-title-h1 {
    font-size: 22px;
    line-height: 1.5
	}
	.danpian-title-h2 {
    margin-top: 10px;
	}
	.danpian-title-wp .danwei-xx-return{
		margin-top: 15px;
	}
	.danwei-xx-return a img{
		width: 12px;
		margin-right: 10px;
	}
	.danwei-xx-return a{
		width: 130px;
		height: 45px;
		line-height: 45px;
		border-radius: 45px;
		font-size: 15px;
	}
	.danwei-xx-con{
		font-size: 16px;
		margin-top: 25px;
	}
	.danwei-xx-return {
    margin-top:25px;
	}
	.erji-contentx{
		padding: 20px 0 30px;
	}
	.danwei-xx-title {
    font-size: 22px;
	}
	.danwei-xx-title::after{
		width: 40px;
		height: 3px;
		margin-top: 10px;
	}
	.zhuanti-h1{
		font-size: 16px;
		margin-top: 15px;
	}
	.xinwen7 dd span.span_11{
		font-size: 12px;
	}
	.xinwen7 dd{
		height: 51px;
		line-height: 50px;
		font-size: 16px;
		padding-right: 75px;
		padding-left: 15px;
	}
	.xinwen6 dl{
		margin-left: 0;
	}
	.xinwen6 dd{
		width:100%;
		margin-left: 0;
		float: none;
	}
	.xinwen6 dd+dd{
		margin-top: 20px!important;
	}
	.xinwen6-pic .imgbox_a::before{
		width: 30px;
		height: 30px;
	}
	.xinwen4-date h2{
		font-size: 12px;
	}
	.xinwen4-date h1{
		font-size: 24px;
	}
	.xinwen4-con{
		padding-top: 11px;
	}
	.xinwen4-date{
		height: auto;
		padding-right: 15px;
		padding-top: 0;
		width: 80px;
	}
	.xinwen4-a{
		font-size: 16px;
	}
	.xinwen4-item {
    padding: 10px 0 10px 20px;
	}
	.xinwen4-item::before{
		height: 50%;
	}
	.xinwen4-date{
		margin-left: 20px;
	}
	.fxinwen1 .flex-direction-nav {
    left: 16px;
    bottom: 38px;
	}
	.xinwen2-date h1{
		font-size: 24px;
	}
	.xinwen2-date h2{
		font-size: 12px;
	}
	.xinwen2-date {
    text-align: center;
    width: 55px;
    margin-right: 15px;
	}
	.xinwen2-a{
		font-size: 16px;
	}
	.xinwen1-con {
    padding: 20px 15px;
	}
	.xinwen1-con h1 {
    font-size: 12px;
	}
	.xinwen1-con h2 {
    font-size: 16px;
	}
	.xinwen1 {
    padding-bottom: 5px;
	}
	.xinwen2-con{
		padding-top: 11px;
	}
	.contact-dl dd:nth-child(3),
	.contact-dl dd:nth-child(4){
		width: 100%;
	}
	.contact-dl {
    margin-top: 20px;
	}
	.contact-div{
		margin-top: 20px;
	}
	.contact-dl dd{
		background-size: 40px;
	}
	.contact-dl dd+dd{
		margin-top: 20px;
	}
	.contact-dl dd h2{
		font-size: 16px;
		margin-top: 3px;
	}
	.contact-h1{
		font-size: 20px;
	}
	.map-wp{
		height: 200px!important;
	}
	.sanji-dl dd>a{
		font-size: 13px;
		padding: 6px 12px;
	}
	.sanji-dl {
    padding:  0 0 8px;
	}
	.sanji-dl dd{
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.fenye{
		margin-top:30px;
		font-size: 12px;
	}
	.fenye .pagination > li > a,.fenye .pagination > li > span{
		padding: 5px 10px;
	}
	.danwei-h1::after{
		margin-top: 10px;
		width: 30px;
	}
	.danwei-con{
		padding-top: 15px;
	}
	.danwei-p{
		height: auto;
		max-height: 8em;
		font-size: 14px;
		margin-top: 15px;
	}
	.danwei-pic {
    width: 100%;
    margin-right: 0px;
    float: none;
	}
	.danwei dd+dd {
    margin-top: 15px;
	}
	.danwei-h1{
		font-size: 18px;
	}
	.erji-content-div {
    margin-top:20px;
	}
	.er-wp{
		width: 240px;
	}
	.er {
    width: 70px;
    font-size: 12px;
  }
  .er.fl+.er.fl {
    margin-left: 15px;
	}
	.erji-title{
		font-size: 20px;
	}
	.erji-title span{
		padding-left: 15px;
	}
	.erji-content{
		padding: 20px 0 30px;
		box-shadow: none;
	}
	.footer-2-con{
		font-size: 13px;
		line-height: 1.8;
		padding-top: 10px;
	}
	.footer-2 {
    padding: 20px 0 15px;
	}
	.jianjie{
		font-size: 15px;
	}
}
@media only screen and (max-width: 500px){
	.logo-2 {
    font-size: 0;
    width: 230px;
    margin-left: 15px;
    margin-top: 15px;
	}
}
@media only screen and (max-width: 350px){}